<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc723ca8ba0dfb7b01a2fb0fb575af85">
  <dict>
    <!--2021-09-17 15:10:45.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
